<?php 
/*
Joomla templates released by JoomlaPanel
http://joomlapanel.com 
*/

// no direct access
	defined( '_JEXEC' ) or die( 'Restricted access' );	
	define( 'YOURBASEPATH', dirname(__FILE__) );
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />

<!--[if lte IE 6]>
<style type="text/css">
#main_body ul li { behavior: url(<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/css/iepngfix.htc) }
</style>
<script defer type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/js/pngfix.js"></script>
<![endif]-->

<link href="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/css/template_css.css" rel="stylesheet" type="text/css" media="all" />

<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/js/fx_styles.js"></script>
<script type="text/javascript" src="<?php echo $this->baseurl; ?>/templates/<?php echo $this->template ?>/js/accordion.js"></script>
<?php
	$h1        	= $this->params->get("logo");
	$linked_h1    = ($this->params->get("logoLinked", 1)  == 0)?"false":"true";
	$h1_title   	= $this->params->get("logoTitle"); 	
	$template_path = $this->baseurl.'/templates/'.$this->template;
	$default_font = "default";	
?>

</head>
<body>
<div id="top">
	<div id="top_wrap">
		<div id="title">
			<h1 id="logo"><img src="<?php echo $template_path;?>/images/logo.png" alt="your Logo" title="your Logo" border="0" /></h1>
		</div>
	</div>
</div>
<?php if ($this->countModules( 'top' )) : ?>
		<div id="menu"><div id="uls"><jdoc:include type="modules" name="top" style="xhtml" /></div>
		<?php endif; ?>
		</div>
<div id="body_top">
	<div id="body_bot">
	  <div id="content">					
					<div id="main">
						<div id="left_col">
								<?php if($this->countModules('left')) : ?>
							<jdoc:include type="modules" name="left" style="xhtml" />
						<?php endif; ?>
						</div>
						<?php if($this->countModules('left and right')) : ?>
						<div id="main_content">
						<div id="banner">
                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><?php if($this->countModules('user1')) : ?>
							<jdoc:include type="modules" name="user1" style="xhtml" />
						<?php endif; ?></td>
    <td><?php if($this->countModules('user2')) : ?>
							<jdoc:include type="modules" name="user2" style="xhtml" />
						<?php endif; ?></td>
  </tr>
</table>
</div>
							<div id="main_body">
								<jdoc:include type="component" />
							</div>
						</div>
						<div id="right_col">
								<?php if($this->countModules('right')) : ?>
							<jdoc:include type="modules" name="right" style="xhtml" />
						<?php endif; ?>
						</div>
						<?php else : ?>
						<div id="main_content2">
							<div id="main_body2">
							</div>
						</div>
						<?php endif; ?>
						<div class="both"><!-- --></div>
					</div>
                    
<table width="960px" border="0" align="center" cellpadding="5" cellspacing="5">
  <tr>
    <td width="201"><div align="left">
  <?php if($this->countModules('banner1')) : ?>
  <jdoc:include type="modules" name="banner1" style="raw" />
  <?php endif; ?>
    </div></td>
    <td width="534"><div align="center">
  <?php if($this->countModules('banner2')) : ?>
  <jdoc:include type="modules" name="banner2" style="raw" />
  <?php endif; ?>
    </div></td>
    <td width="201"><div align="right">
      <?php if($this->countModules('banner3')) : ?>
      <jdoc:include type="modules" name="banner3" style="" />
      <?php endif; ?>
    </div></td>
  </tr>
</table>

	  </div>
			</div>	
		</div>
	</div>
</div>
<div id="footer">
	<p>Copyright &copy; 2006-2008 All rights reserved <br />
	<a title="Web Project" href="http://www.alreadyhosting.com">
	Web Hosting</a> by AlreadyHosting.com</p>								
</div>
<jdoc:include type="modules" name="debug" />
</body>
</html>